Subject: Re: Soccer
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Tue, 17 Mar 2009 11:39:27 -0400

Christy,
I appreciate your looking into things for me.  I will follow up with Ron first and then Scott.  I will keep you in the loop just so you are aware of what is going on as well.  Again, I appreciate your help!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Tuesday, March 17, 2009 10:43 AM
  Subject: RE: Soccer

  I'm sorry that I don't have any concrete answers for you.  I'm not aware of any schedule being done, though it may have been.  Perhaps Ron set it up before he left (321-8052) or Scott (719-6056) before he stepped down.  If neither of them have done it, then I would suggest a call to Jim to ask him how to proceed.  This is just one of the many examples of why we need an AD.

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, March 17, 2009 10:33 AM
  To: NCCSOFFICE
  Subject: Re: Soccer

  Christy,

  Who should I talk to if Kevin doesn't know anything about this?  Is there a schedule already done and if so who would have it?  Do you think it would help to call Ron Keppel?  I am just not sure what is in place and what needs to be done.  I appreciate any help.

  Thank you,
  Michael Bishop
  [email-masked] 

    ----- Original Message ----- 

    From: NCCSOFFICE 

    To: [email-masked] 

    Sent: Tuesday, March 17, 2009 9:10 AM

    Subject: FW: Soccer

    Mike,

    I heard back from Kevin I. regarding soccer.  Please see our thread below:

    Mrs. Christy Sochay

    Secretary

    New Covenant Christian School

    517-323-8903

----------------------------------------------------------------------------

    From: Kevin Imhoff [mailto:[email-masked]] 
    Sent: Tuesday, March 17, 2009 9:03 AM
    To: NCCSOFFICE
    Subject: RE: Soccer

    Christy,
     
    I was only planning on doing the boys soccer stuff. I do not know much about the girls program. 
     
    Thanks for your help,
     
    Kevin

----------------------------------------------------------------------------

    From: [email-masked]
    To: [email-masked]
    Subject: Soccer
    Date: Mon, 16 Mar 2009 09:11:01 -0400

    Mike Bishop just called me regarding girls' soccer.  He had questions about the upcoming season and schedule.  I told him that you had volunteered to take questions regarding soccer, so he will likely try to reach you soon.  Did you intend to take questions for both boys' and girls' soccer?  Or were you just intending to take care of things for boys?  I assumed both, but I probably shouldn't have assumed anything.  Please let me know.  Thanks Kevin.

    Mrs. Christy Sochay

    Secretary

    New Covenant Christian School

    517-323-8903

     

----------------------------------------------------------------------------

    Windows LiveT Groups: Create an online spot for your favorite groups to meet. Check it out.